KTextEditor::ViewStatusMsgInterface Class Referenceabstract

`#include <viewstatusmsginterface.h>`

## Public Member Functions

unsigned int | viewStatusMsgInterfaceNumber () const
virtual void | viewStatusMsg (const class QString &msg)=0

## Protected Member Functions

void | setViewStatusMsgInterfaceDCOPSuffix (const QCString &suffix)

## Friends

class | PrivateViewStatusMsgInterface

## Detailed Description

This is an interface for retrieving status bar messages from the Document class.

Definition at line 33 of file viewstatusmsginterface.h.

The documentation for this class was generated from the following files:

- viewstatusmsginterface.h
- viewstatusmsginterface.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys